import * as $dara from '@darabonba/typescript';
import { EndTerminalSessionResponseBody } from "./EndTerminalSessionResponseBody";
export declare class EndTerminalSessionResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: EndTerminalSessionResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
